#portfolio{
    background-color: #2A2B30;
    color:#CECECE;
}
#portfolio h3{
    color:#CECECE;
}
#portfolio .thumbnail{
    border-color:#222;
}
.isotopeFilter ul{
    text-transform:uppercase;
    text-align:center;
    margin:60px auto 50px auto;
    position:relative;
}
.isotopeFilter ul li{    
    display: inline-block;
    padding: 5px 10px;
    margin: 0 15px;
    border: 1px solid #CECECE;
    border:none;
    cursor:pointer;
    color:#CECECE;
    -webkit-transition:color .35s, border-color .35s;    
    -moz-transition:color .35s, border-color .35s;        
    -ms-transition:color .35s, border-color .35s;        
    -o-transition:color .35s, border-color .35s;    
    transition:color .35s, border-color .35s;    
}
.isotopeFilter ul li:hover{
    color:#fff;
}
.isotopeFilter ul li.active{   
    color:#fff;
    border-bottom: 2px solid #495060;
}
/**** Isotope filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

#isotopeGrid {
    margin: 0 auto;
}
.grid-item{   
    background:#24252A;    
    text-align:center;  
    height:400px; 
    position:relative;
}
.grid-item .comingSoon{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    line-height: 17px;
    padding: 5px;
    width: 70px;
    color: #fff;
    text-align: right;
    color: #8695B9;
}
.grid-item .openInfo{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;        
    text-align: center;
    line-height: 40px;
    z-index: 10;
}
.grid-item .openInfo div{
    display: block;
    cursor:pointer;
    height:40px;
    width: 40px;
    color: #CECECE;
    cursor: pointer;
}
.grid-item .openInfo a{
    height:40px;
    width: 40px;
    color: #6D6D6D;
}

.grid-item .openInfo a:hover{
    color:#fff;
}
.grid-item .imgCont{ 
    position:absolute;
    top:0;
    left:0;
    height: 328px;
    white-space: nowrap;
    z-index: 9;
    text-align: center;
    width: 100%;
}
.grid-item .imgCont .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.grid-item img{ 
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.grid-item .info{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 72px;
    overflow:hidden;
}
.grid-item .title{ 
    text-transform: uppercase;
    font-size: 17px;
}
.grid-item .subtitle{ 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 14px auto;
    color:#6D6D6D;
    padding:0 10px;
}